/* Globals   #FF3971 #3c9fba #a1acac*/

html, body, div, span, applet, object, iframe,
h1, h2, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	font-family: 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;
	/*font: inherit; -webkit-text-stroke: 0.3pt;*/
  	vertical-align:inherit;margin:0; padding:0;}
	html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
	 
}
h1, h3{font-weight:400;}
h3{font-family: /*'Helvetica-BdCn'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif; font-size:16px; color:#000;letter-spacing: 1px;}
sup {font-size:medium; vertical-align:super;}
/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Clearfix hack*/
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
p{font-family:/*'Helvetica-LtCn'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;}
p.clear{font-size:20px; font-weight:lighter; text-align:center; line-height:30px;}
h1{ color:#fff; font-size:21px; font-family:/*'GillSans-light'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif; letter-spacing:0.02em; padding:10px 0 5px; text-align:left;}
p.tag-text{font-weight:normal;width:83%;color:#fff; font-size:84%; line-height:18px;  text-align:left;font-family:'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;}
p.tag-text-right{width:82%;color:#fff; font-size:84%; line-height:18px;  text-align:left;margin-left:40px;font-family:'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;}
p.reach{text-align:center; width:100%; float:none;margin:10px 0; font-family:/*'Helvetica-LtCn'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif}
p.reach span{ font-family:/*'Helvetica-BdCn'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;}


img{border:0; outline:none;}/* IE fix */
a.hyp-link{text-decoration:none;color:#A1ACAC;}
a.hyp-link:hover{color:#33B7DB;}



  #signup-nav{
	max-width: 600px;
	min-width: 300px;
	height: 80%;
	background: none repeat scroll 0% 0% #FFF;
	margin:0 auto;
	position: fixed;
	top: 10%;
	right: 0px;
	left: 0px;
	padding: 30px;
	border: 5px solid #a1acac;
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.2);
	z-index:999999;
	overflow:auto;
	display:none;
 }
 .capa{text-align:left;}
.capa span{margin: 0px;
padding: 0px;
float: left;
width: 100px;
height: 36px;
font-size: 22px;
color: #666;
font-weight: bold;
text-align: center;
line-height: 36px;
background: url("imgs/captcha.JPG") no-repeat scroll center center / cover #CCC;
border: 1px solid #CCC;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome, if Chrome rule needed */
    #sub-login1 {left:686px !important;width: 147px !important;}
    /* Safari 5+ ONLY */
    ::i-block-chrome, #sub-login1 {
      left:687px !important;width: 148px !important;
    }
}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {#sub-login1 {left:686px !important;width: 147px !important;}}*/
#sub-login1{left:687px;}
 .quick-link-signin{position:absolute; top:0; right:10%;}
 a.drop-link{display:block;padding: 6px 30px 6px 20px;background:#fff url(imgs/arw-dwn.png) no-repeat right 4px; color:#A1ACAC;
 border-bottom-right-radius:5px;
border-bottom-left-radius:5px;
 moz-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 -webkit-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 -o-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 cursor:pointer;
 }
  a.drop-link2{display:block;padding: 6px 30px 6px 20px;color:#A1ACAC;
 border-bottom-right-radius:5px;
border-bottom-left-radius:5px;
 moz-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 -webkit-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 -o-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 cursor:pointer;
 }
 .quick-link-signin-block{position:absolute;right:0;top:33px;width:300px; background:#fff;padding:15px 20px;
  moz-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 -webkit-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 -o-box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
 border: 5px solid #A1ACAC;
 display:none;
 }
 
 
.addtoportfolio-box{
	max-width: 600px;
	min-width: 300px;
	height: 390px;
	background: none repeat scroll 0% 0% #FFF;
	margin: -150px auto 0px;
	position: fixed;
	top: 50%;
	bottom: 50%;
	right: 0px;
	left: 0px;
	padding:10px 30px;
	/*border-top: 2px solid #3C9FBA;*/
	border: 5px solid #a1acac;
	-moz-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.2);
	z-index:11111111111111;
    display:none;
 }
 
 .black_overlay{
	display: block;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	z-index: 8040;
	opacity: 0.5;
	background: black;
}
 
 
 
  #login-nav{
	max-width: 600px;
	min-width: 300px;
	height: 330px;
	background: none repeat scroll 0% 0% #FFF;
	margin: -100px auto 0px;
	position: fixed;
	top: 50%;
	bottom: 50%;
	right: 0px;
	left: 0px;
	padding: 25px 30px 10px;
	/*border-top: 2px solid #3C9FBA;*/
	border: 5px solid #a1acac;
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.2);
	z-index:999999;
    display:none;
 }


#login_cover{
    width:100%;
    height:100%;
    opacity:0.7;
    position:fixed;top:0;
    z-index:999998;
    background:#000;
    display:none;}
	input{border:none;width:100%; height:50px; background:#f1f1f1; margin:5px 0; color:#000; text-indent:10px;}
	 select{border:none;height:50px; background:#f1f1f1; margin:5px 0; color:#000; text-indent:10px;}
	 textarea{padding-top:5px;border:none;width:100%; height:100px; background:#f1f1f1; margin:5px 0; color:#000; text-indent:10px;}
	 .postition-title{width:48%; float:left;} 
	 .projects-yr{width:50%; float:right;}
					   input[type="text"], input[type="password"], select, textarea{
						   						-moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2) inset;
												-webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2) inset;
												-o-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2) inset;
												box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2) inset;
												}
					   input[name="signin"], input[name="regsub"], input[name="signin-rec-pass"] {
												width: 200px;height:45px;
												font-size:18px;
												background:#A1ACAC;
												color: #fff;
												margin: 8px auto; 
												-moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
												-webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
												-o-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
												box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
												cursor:pointer;
					   						}
										input[name="signin"]:hover, input[name="regsub"]:hover{border-bottom: 3px solid #3C9FBA;}

.logo{width:100%; text-align:center; padding:15px 0 9px;}
.logo img{width:235px; cursor:pointer;}
.search-box{position:absolute; width:30px; height:30px; background:#a1acac url(../imgs/search-icon.png) no-repeat 6px 6px; background-size:60%;
 right:-70px; cursor:pointer; padding-left:30px !important; overflow:hidden;
 -moz-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 -webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 -o-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
  box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
  -moz-transition:linear ease-in-out 0.0002s;
 -webkit-transition:all ease-in-out 0.0002s;
 -o-transition:all ease-in-out 0.0002s;
 transition:all ease-in-out 0.0002s;
 }
/* .search-box:hover{position:absolute; width:200px; height:30px; background:#a1acac url(../imgs/search-icon.png) no-repeat 6px 6px; background-size:10%;
 right:-240px; cursor:pointer;
 -moz-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 -webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 -o-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
  box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 }*/

.search-text{ width:100%; height:30px; border:none;margin-top:0; margin-left:40px; padding-left:5px;background:rgba(251,251,251,0.8);} 
.search-box-tab{display:none;}
::-webkit-input-placeholder { /* WebKit browsers */
  color:#666; font-size:16px;font-family: 'GillSans-light',Calibri,Arial,sans-serif; text-transform:uppercase;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:#666;font-size:16px;font-family: 'GillSans-light',Calibri,Arial,sans-serif;text-transform:uppercase;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#666;font-size:16px;font-family: 'GillSans-light',Calibri,Arial,sans-serif;text-transform:uppercase;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#666;font-size:16px;font-family: 'GillSans-light',Calibri,Arial,sans-serif;text-transform:uppercase;
}
/*input[type="submit"]{font-size:22px;font-family:'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;}*/

 
 
/* main nav*/
#main-top{width:100%; height:110px; background:#fff; position:fixed; top:0; left:0; z-index:22;
 -moz-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 -webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 -o-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
  box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
}
ul.main-nav{padding:0; width:860px; height:30px; margin:0 auto; position:relative;}
ul.main-nav li{list-style:none;margin:0; padding:0;display:inline-block;}
ul.main-nav li a{text-decoration:none; display:block; text-align:center; text-transform:uppercase; width:auto; height:30px; line-height:35px; color:#a1acac;font-size: 15px; letter-spacing:1px;padding:0 17px;
 -moz-transition:all ease-in-out 0.2s;
 -webkit-transition:all ease-in-out 0.2s;
 -o-transition:all ease-in-out 0.2s;
 transition:all ease-in-out 0.2s;
 }	
ul.main-nav li a:hover{text-decoration:none; display:block; text-align:center;text-transform:uppercase; width:auto;height:40px; background:rgba(161,172,172,1); color:#fff; border-bottom:3px solid /*#63dafa*/#3C9FBA;font-size: 15px; letter-spacing:1px;padding:0 17px;}

ul.main-nav li:hover  ul.sub-menu{display:block; color:#ff3b4e;}

ul.sub-menu{display:none;width:280px;margin:0; padding:10px 0; position:absolute; top:40px; left:0; background:rgba(161,172,172,0.9);}
ul.sub-menu li{width:100%; display:block;}
ul.sub-menu li a{width:auto; height:40px; color:#fff; line-height:40px;text-align:left;font-size: 15px;padding:0 20px 0 10px; float:none; }
ul.sub-menu li a:hover {width:auto; height:40px; color:#fff; line-height:40px;text-align:left;font-size: 15px; padding:0 20px 0 10px;float:none;}

ul.sub-menu li a.user-div{text-align:center; }


ul.sub-menu-drop{display:none;width:260px;margin:0; padding:10px 0; position:absolute; top:70px; left:100%; background:rgba(161,172,172,0.9);}
ul.sub-menu li:hover  ul.sub-menu-drop{display:block; color:#ff3b4e;}

ul.sub-menu-drop li a{width:auto; height:40px; color:#fff; line-height:40px;text-align:left;font-size: 15px;padding:0 10px;}


ul.sub-menu li a:not(:only-child):after
{
	position:absolute;right:2px;
	speak: none;
	-webkit-font-smoothing: antialiased;
	content:" > ";
	color:#dcdbdb;
}



/*Login form*/
#login-link{width:100px; height:40px; background:#fff; position:absolute; top:110px; right:10%; text-align:center
; line-height:40px;
	border-top:1px solid #3c9fba;
 -moz-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 -webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
 -o-box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
  box-shadow:0 1px 1px 1px rgba(0,0,0,0.1);
  border-bottom-right-radius:5px;
  border-bottom-left-radius:5px;
  }
#login-link a{text-decoration:none; color:#a1acac; font-size:16px}
#login-link a:hover{text-decoration:underline; color:#3c9fba; font-size:16px}  



#login-wrap{width:100%; height:auto;}
#login-box{max-width:600px; min-width:300px; height:250px;background:#fff;margin:-100px auto 0; position:absolute;
	 top:50%;bottom:50%; right:0; left:0;padding:30px;
	border-top:1px solid #3c9fba;
 -moz-box-shadow:0 1px 3px 1px rgba(0,0,0,0.2);
 -webkit-box-shadow:0 1px 3px 1px rgba(0,0,0,0.2);
 -o-box-shadow:0 1px 3px 1px rgba(0,0,0,0.2);
  box-shadow:0 1px 3px 1px rgba(0,0,0,0.2);
  border-bottom-right-radius:5px;
  border-bottom-left-radius:5px;
  }



/* slideshow  997151274910199002405da500 */
.alt-tag{width:300px; height:160px; background:rgba(161,172,172,0.9); position:absolute; top:70%; left:-270px; z-index:99;}
.alt-tag span.tag-before{position:absolute; right:0; top:0;  width:30px; height:100%; background:rgba(161,172,172,1) url(../imgs/Plus-png.png) no-repeat 2px 50%;background-size:80%; cursor:pointer;}
.alt-tag span.tag-after{display:none;position:absolute; right:0;  width:30px; height:92%; background:url(../imgs/next-arrow-in.png) no-repeat 3px 50%;background-size:80%; border-left:1px solid #fff; cursor:pointer; top:6px;}

.alt-tag-right{width:300px; height:160px; background:rgba(161,172,172,0.9); position:absolute; top:30%; right:-270px;}
.tag-before-right{position:absolute; left:0; top:0;  width:30px; height:100%; background:rgba(161,172,172,1) url(../imgs/Plus-png.png) no-repeat 2px 50%;background-size:80%; cursor:pointer;}
.tag-after-right{display:none;position:absolute; left:0;  width:30px; height:92%; background:url(../imgs/next-arrow-in-ryt.png) no-repeat 3px 50%;background-size:80%; border-right:1px solid #fff; cursor:pointer; top:6px;}

/*#arrow-down{width:50px; height:45px; background:#a1acac url(../imgs/arrow-down.png) no-repeat 5px 2px; background-size:80%; position:absolute; left:0; right:0; margin:0 auto; bottom:0; border-top-right-radius:5px; border-top-left-radius:5px; cursor:pointer;  z-index:9;
-moz-transition: all ease-in-out 0.2s;
-webkit-transition: all ease-in-out 0.2s;
transition: all ease-in-out 0.2s;}
#arrow-down:hover{width:50px; height:40px; background:#a1acac url(../imgs/arrow-down.png) no-repeat 5px 2px; background-size:80%; position:absolute; left:0; right:0; margin:0 auto; bottom:0; border-top-right-radius:5px; border-top-left-radius:5px; cursor:pointer;}*/

.arrow-down{width:50px; height:45px; background:#a1acac url(../imgs/arrow-down.png) no-repeat 5px 2px; background-size:80%; position:absolute; left:0; right:0; margin:0 auto; bottom:0; border-top-right-radius:5px; border-top-left-radius:5px; cursor:pointer;  z-index:9;
-moz-transition: all ease-in-out 0.2s;
-webkit-transition: all ease-in-out 0.2s;
 transition: all ease-in-out 0.2s;}
.arrow-down:hover{width:50px; height:40px; background:#a1acac url(../imgs/arrow-down.png) no-repeat 5px 2px; background-size:80%; position:absolute; left:0; right:0; margin:0 auto; bottom:0; border-top-right-radius:5px; border-top-left-radius:5px; cursor:pointer;}
.data-image-container{width:100%;height:100%;min-height:100%; position:absolute; top:100%; overflow:auto;}
.img-content{width:50%; height:50%; background:#ccc; float:left; border:5px solid rgba(251,251,251,1); position:relative; overflow:hidden;}
.data-image1{ background:url(../imgs/image3.jpeg) no-repeat center; background-size:cover; border-left:none;}
.data-image2{ background:url(../imgs/MG_0842_v1.jpg) no-repeat center; background-size:cover;border-right:none; }
.data-image3{ background:url(../imgs/Client_5.jpg) no-repeat center; background-size:cover;border-left:none;}
.data-image4{ background:url(../imgs/image4.jpg) no-repeat center; background-size:cover;border-right:none;}

.img-content span{width:100%; height:auto;padding:0 50px 10px; background:rgba(161,172,172,0.9); position:absolute; bottom:6%; transition:all ease-in-out 0.2s; cursor:pointer;}
.data-image1 span{ right:-100%;}
.data-image1:hover span{right:0px;}
.data-image2 span{ left:-100%;}
.data-image2:hover span{left:0px;}
.data-image3 span{ right:-100%;}
.data-image3:hover span{right:0px;}
.data-image4 span{ left:-100%;}
.data-image4:hover span{left:0px;}
p.data-text{width:100%;font-size:16px;}
.add-min{display:block;}
#bottom-head{width:100%; height:auto; position:absolute; top:200%; left:0;}/* border-top:5px solid #a1acac; */



/* footer */
#footer{width:100%; height:260px; background:#a1acac; float:left; clear:both; position:relative; margin-top:10px; }
.arrow-up{width:50px; height:45px; background:#a1acac url(../imgs/arrow-up.png) no-repeat 5px 2px; background-size:80%; position:absolute; left:0; right:0; margin:0 auto; top:-40px; border-top-right-radius:5px; border-top-left-radius:5px; cursor:pointer;
-moz-transition:all ease-in-out 0.2s;
-webkit-transition:all ease-in-out 0.2s;
transition:all ease-in-out 0.2s;}
.arrow-up:hover{width:50px; height:50px; background:#a1acac url(../imgs/arrow-up.png) no-repeat 5px 2px; background-size:80%; position:absolute; left:0; right:0; margin:0 auto; top:-45px; border-top-right-radius:5px; border-top-left-radius:5px; cursor:pointer;}

.query-section{width:100%; height:auto; background:#fff; clear:both;}/* border-top:5px solid #a1acac; */
.contact-form{width:50%; height:450px; float:left; padding:0 2%;margin-bottom: 50px;}
.direction-map{width:50%; height:auto;float:left;	 padding:30px; text-align:center;}
.helper{display: inline-block;vertical-align: middle;}
.query-text{width:100%; height:40px; background:rgba(161,172,172,0.2); border:none; padding:5px; margin-top:10px; letter-spacing:1px;}
.area{ height:25%;}
.query-btn{width:120px; height:35px;line-height:35px; background:#A1ACAC; border:none; color:#fff; font-size:16px; margin-top:5px; cursor:pointer; text-indent:0;
	-moz-box-shadow:0 1px 2px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 1px 2px 1px rgba(0,0,0,0.2);
	-o-box-shadow:0 1px 2px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 2px 1px rgba(0,0,0,0.2);
	-moz-transition:all ease-in-out 0.2s;
-webkit-transition:all ease-in-out 0.2s;
-o-transition:all ease-in-out 0.2s;
	transition:all ease-in-out 0.2s;
}.query-btn:hover{ line-height:35px;border-bottom: 3px solid #3C9FBA;}
.query-btn:active{box-shadow:none;}

ul.bottom-nav{padding:0; width:120px; margin:5px auto;}
ul.bottom-nav li{list-style:none;margin:0; padding:0;}
ul.bottom-nav li a{text-decoration:none; display:block; float:none; text-align:center; text-transform:uppercase; width:120px; height:26px; line-height:24px; color:#fff; font-size:14px;}
ul.bottom-nav li a:hover{text-decoration:none; display:block; float:none; text-align:center; text-transform:uppercase; width:120px; height:26px; line-height:24px; color:#56DBFD; font-size:14px;}
.logo-btm{width:100%; text-align:center; clear:both;}

ul.social-nav{width:140px; height:30px; margin:10px auto 5px; padding:0;}
ul.social-nav li{list-style:none; margin:0; padding:0;}
ul.social-nav a{width:100%; height:30px; float:left; margin-left:3px; padding:0;}

.care-n-maintenance{
    position: fixed;
    left: 0px;
    z-index: 999999;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    box-shadow: 0px 0 11px 6px rgba(0, 0, 0, 0.2);
    top: 200px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}